mat-divider.divider-title {
  padding-bottom: 10px;
}

mat-card.register-form {
  width : 350px;
  margin-top: 2%;
  margin-left: auto;
  margin-right: auto;
}

mat-list-item.register-form-item {
  margin-top: 10px;
  margin-bottom: 10px;
}

mat-input-container.justifier {
  width: 80%;
}

button.login-button {
  margin-left: auto;
  margin-right: auto;
}
button.register-button {
  margin-left: auto;
  margin-right: auto;
}
